/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6MN-6T-f8F"; */
"6MN-6T-f8F.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bKH-m3-pNF"; */
"bKH-m3-pNF.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "chh-Sf-s9e"; */
"chh-Sf-s9e.title" = "Effacer";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "E0R-85-wth"; */
"E0R-85-wth.title" = "Label";

/* Class = "NSTableColumn"; headerCell.title = "Provider"; ObjectID = "HJp-Yq-j3h"; */
"HJp-Yq-j3h.headerCell.title" = "Fournisseur";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PCk-lz-gvI"; */
"PCk-lz-gvI.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "pkb-cw-9Zc"; */
"pkb-cw-9Zc.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "IP Address"; ObjectID = "Ppq-LS-8g0"; */
"Ppq-LS-8g0.headerCell.title" = "Adresse IP";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "uQl-rE-cIY"; */
"uQl-rE-cIY.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Ylf-Ro-V9V"; */
"Ylf-Ro-V9V.title" = "OK";

